﻿ /* Row Alterations and Colors */
  .gv_nestedHeader
 {
     background-color: #9e9e9e !important;
     color: White !important;
 }
 
 .gv_tablePadding td, .gv_tablePadding th {
	padding: 8px !important;
 }
 
 .gv_altrow 
 {
     background-color: White;
     color: #284775;
 }
 
 .gv_rowstyle
 {
     color: #333333;
     background-color: #deddda;
 }

.gv_tableRowA
{
   background-color: #deddda;
   color: #333333;
   padding: 3px;
}

.gv_tableRowB
{
	color: #284775;
	padding: 3px;
}

.gv_gridview tr.row:hover, .gv_tableElement tr:hover, .gv_tableElementC tr:hover, .gv_tableElementD tr:hover /* Hover */
{
    color: #f0ad4e;
}

.gv_cellhighlight
{
    width: 70px;
    font-weight: bold;
    background-color: #eeeeee;
}

/* Header */
.gv_tableHeader, 
.gv_tableElement > tbody > tr > th, .gv_tableElement > tr > th, .gv_tableElement > thead > tr > th,
.gv_tableElementB > tbody > tr > th, .gv_tableElementB > tr > th, .gv_tableElementB > thead > tr > th,
.gv_tableElementC > tbody > tr > th, .gv_tableElementC > tr > th, .gv_tableElementC > thead > tr > th,
.gv_tableElementD > tbody > tr > th, .gv_tableElementD > tr > th, .gv_tableElementD > thead > tr > th,
.gv_tableElementC tfoot td, 
.gv_tableElementE > tbody > tr > th, .gv_tableElementE > tr > th, .gv_tableElementE > thead > tr > th,
.gv_tableElementF > tbody > tr > th, .gv_tableElementF > tr > th, .gv_tableElementF > thead > tr > th
{
	color:White;
	background-color:#5D7B9D;
	font-weight:bold;
	padding: 3px;
}

.gv_tableElementE, .gv_tableElementF
{
    text-align: left;
}

/* Table Classes */

.gv_tableElementE
{
    width: 100%;
}

.gv_tableElement, .gv_tableElementB, .gv_tableElement tbody
{
    width: 100%;
    border-spacing: 0;
}

.gv_tableElementC, .gv_tableElementD
{
    border-spacing: 0;
}

/* Cell Setting */

.gv_tableElement td, .gv_tableElementE td, .gv_tableElementF td
{
    padding: 4px;
    vertical-align: text-top;
	vertical-align: top;
}

.gv_tableElementVA td, .gv_tableElementEVA td, .gv_tableElementFVA td {
	vertical-align: baseline !important;
}

gv_tableElementVAM td, .gv_tableElementEVAM td, .gv_tableElementFVAM td {
	vertical-align: middle !important;
}

.gv_tableElementD td
{
    padding: 4px 4px 4px 10px;
}

.gv_tableElementB td
{
    height: 40px;
    color: #333333;
    padding: 3px;
    text-align: center;
}

.gv_tableElementC td
{
    height: 40px;
    color: #333333;
    padding: 3px;
    text-align: left;
}

